.Normal_text {font-family:'Mulish Medium';font-weight:500;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Mulish';font-weight:normal;font-style:normal;font-size:14.82px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading-45The_Black_Rose {font-family:'Timberline-Regular';font-weight:250;font-size:85px;}
.Normal_text_a {font-family:'xr13_Lato2';font-weight:bold;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Latest_News_Text {font-family:'Lato1';font-weight:normal;font-size:17px;}
.x-20Pt {font-family:'xr14_Lato3';font-weight:bold;font-style:italic;}
.Normal_text_3 {font-family:'xr11_Mulish1';font-weight:bold;font-size:10px;}
.Normal_text_4 {font-family:'xr11_Mulish1';font-weight:bold;font-size:10px;}
.Bottom_Matter {font-family:'Open Sans Light';font-weight:300;font-size:24px;}
.x-1_Cirubtguabs_1-5818 {font-family:'xr18_Oswald';font-weight:bold;font-size:24px;}
.Blessing {font-family:'Quesha';font-weight:normal;font-size:36px;}
.Normal_text_e {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_-40Web-41 {font-family:Times New Roman;font-size:16px;}
.Latest_News {font-family:'Timberline-Regular';font-weight:250;font-size:69.57px;color:#000000;}
.Under_Book_Text {font-size:20px;}
.Mobile_Novel_Description {}
.Heading_5 {font-family:'Marcellus';font-size:28px;color:#000000;}
.TKG_Series_Begin_Page_Tablet {font-family:'Open Sans Extrabold';font-weight:800;font-size:20px;}
.Novel_Title_Main {font-family:'Marcellus';font-weight:normal;font-size:48px;}
.Mobile_Text {font-family:'Lato1';font-weight:normal;font-size:18px;}
.TKG_Series_Begin_Page_Tablet_1 {font-family:'xr28_Mulish2';font-weight:bold;font-size:14px;}
.Prive_Article_Text {font-family:'Mulish Medium';font-weight:500;font-size:20px;}
.Reviews {font-family:'Marcellus';font-weight:normal;font-size:40px;}
.Headline_1 {font-family:'Lato Light';font-weight:300;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#B1030E;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Headline_Light_1 {color:#EAEAEB;}
.Headline_Light_2 {font-size:24px;color:#000000;}
.Mobile_Novel_Header {font-family:'Mulish ExtraBold';font-weight:800;font-size:52px;}
.Novel_Subtitle_Main {font-family:'Mulish Light';font-weight:300;font-size:14px;}
.Privi_Subtitle {font-size:22px;}
.Mobile_Novel_Subtitle_2 {font-family:'xr13_Lato2';font-weight:bold;font-size:18px;}
.Blessing_-92_Moral {font-family:'Mea Culpa1';font-weight:normal;font-size:28px;}
.Moral {font-family:'Open Sans Light1';font-weight:300;font-style:italic;}
.Normal_text_a_2 {font-family:'xr27_Open Sans2';}
.Mobile_Film_Subtitle {font-family:Lato;font-weight:normal;color:#000000;}
.Headline_Light_3 {font-family:'Marcellus';font-weight:normal;font-size:36px;color:#000000;}
.FILM_SUBTITLE {font-family:'Mulish Light';font-size:18px;color:#000000;}
.Mobile_Movel_Titles {font-family:'Marcellus';font-weight:normal;font-size:48px;}
.FILM_TITLE {font-family:'Mea Culpa';font-size:63.89px;}
.FILM_TITLE_1 {font-size:55px;}
.FILM_TITLE_2 {font-family:'Open Sans Light';font-weight:300;font-size:20px;}
.Heading_2 {font-size:18px;}
.Podcast_Titles {font-family:'Mulish Medium';font-weight:500;font-size:28px;}
.Soundtrack_Amazon_Music_Paragraph {font-size:18px;}
.Soundtrack_Title {font-family:'Marcellus';font-weight:normal;font-size:36px;}
.Podcast_Subtitle_-45_Podcast_Page {font-size:17px;}
.Podcast_Intro_Text {font-size:10px;}
.Podcast_Intro_text_Title {font-family:'Open Sans1';font-size:16px;}
.Soundtrack_Titles_-45_Individual {font-family:'xr27_Open Sans2';font-weight:bold;color:#BFBD00;}
.Soundtrack_Artist {font-family:'Open Sans1';font-weight:normal;font-size:10px;}
.Soundtrack_Song_-35 {}
.Mobile_Novel_Subtitle {font-family:'Lato Light';font-weight:300;font-size:28px;}
.Mobile_Novel_Subtitle_1 {font-family:'Mulish Light';font-size:24px;}
.ALEXANDRA_Signature {font-family:'Perfect Signature';font-weight:normal;font-style:normal;font-size:64px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Signature {font-family:'Timberline-Regular';font-weight:250;font-size:32px;}
.Alexandra_and_Theblaackrosenyc_Subtitle {font-family:'Mulish Black';font-weight:900;font-style:normal;text-decoration:none;text-transform: none;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Prive_Article_Text_1 {font-family:'Open Sans1';font-weight:normal;font-size:18px;}
.Prive_Article_Sub-45Header_Bold {font-family:'Impact1';font-weight:normal;}
.Heading_3 {font-size:16px;}
.Normal_text_1 {font-family:'xr11_Mulish1';font-weight:bold;font-size:16px;}
.Letters_Between_Worlds_-45_Text {font-family:'Mulish Medium';font-weight:500;}
.Letters_Between_Worlds_Characters {font-family:'Lato';font-weight:normal;font-style:normal;text-decoration:none;text-transform: none;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Mobile_Novel_Description_Bold {}
.Mobile_Novel_Descrription_non_justified {}
